aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xdot-backup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/dot-backup.sh b/dot-backup.sh
index 369ae3b..5130012 100755
--- a/dot-backup.sh
+++ b/dot-backup.sh
@@ -177,7 +177,7 @@ lastupdate() {
}
log_verbose() {
- [[ "$VERBOSE" == true ]] && echo -e "$1"
+ [[ "$VERBOSE" == true ]] && echo -e "$1" || true
}
do_rsync() {